Bug 1699150 - CVE-2019-9495 wpa_supplicant: EAP-pwd cache side-channel attack [fedora-all]
Summary: CVE-2019-9495 wpa_supplicant: EAP-pwd cache side-channel attack [fedora-all]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wpa_supplicant
Version: 29
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-11 22:14 UTC by Laura Pardo
Modified: 2019-04-15 00:02 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-04-15 00:02:36 UTC


Attachments (Terms of Use)

Description Laura Pardo 2019-04-11 22:14:52 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of fedora-all.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

Comment 1 Fedora Update System 2019-04-12 13:02:31 UTC
wpa_supplicant-2.7-5.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ca49dfd42f

Comment 2 Fedora Update System 2019-04-13 02:00:12 UTC
wpa_supplicant-2.7-5.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ca49dfd42f

Comment 3 Fedora Update System 2019-04-15 00:02:36 UTC
wpa_supplicant-2.7-5.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.